@charset "UTF-8";
/* @layer pickup, layout;

@layer pickup { */
	#top-main {
		margin-top: 60px;
	}


	/* flex box */
	.pc.colWrap, .pc.tab.tab-colWrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	/* 幅768px以上から
	------------------------------------------------------------*/
	@media print, screen and (min-width: 768px) {
		.colWrap {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
				-ms-flex-direction: row;
					flex-direction: row;
			-webkit-box-pack: justify;
				-ms-flex-pack: justify;
					justify-content: space-between;
		}

		.colWrap.rtl {
			-webkit-box-orient: horizontal;
			-webkit-box-direction: reverse;
				-ms-flex-direction: row-reverse;
					flex-direction: row-reverse;
		}

		.colWrap.col {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
				-ms-flex-direction: column;
					flex-direction: column;
		}

		.colWrap.wrap {
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		}

		.colWrap.boxAlign-left {
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.colWrap.boxAlign-right {
			-webkit-box-pack: end;
				-ms-flex-pack: end;
					justify-content: flex-end;
		}

		.colWrap.boxAlign-center {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.colWrap.mdl > *,
		.colWrap > .mdl:not(.colWrap) {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			-webkit-box-align: center;
				-ms-flex-align: center;
					align-items: center;
			-ms-flex-line-pack: center;
				align-content: center;
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.colWrap.mdl.ct > *,
		.colWrap.mdl > .ct,
		.colWrap > .mdl.ct:not(.colWrap) {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.colWrap.col2 > * {
			width: 50%;
		}

		.colWrap.col3 > * {
			width: 33.33%;
		}

		.colWrap.col4 > * {
			width: 25%;
		}
	}

	/* 幅768px以下から991pxまで
	------------------------------------------------------------*/
	@media print, screen and (min-width: 768px) and (max-width: 991px) {
		.tab-colWrap {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
				-ms-flex-direction: row;
					flex-direction: row;
			-webkit-box-pack: justify;
				-ms-flex-pack: justify;
					justify-content: space-between;
		}

		.tab-colWrap.tab-wrap {
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		}

		.tab-colWrap.tab-boxAlign-left {
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.tab-colWrap.tab-boxAlign-right {
			-webkit-box-pack: end;
				-ms-flex-pack: end;
					justify-content: flex-end;
		}

		.tab-colWrap.tab-boxAlign-center {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.tab-colWrap.tab-mdl > *,
		.tab-colWrap > .tab-mdl:not(.tab-colWrap) {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			-webkit-box-align: center;
				-ms-flex-align: center;
					align-items: center;
			-ms-flex-line-pack: center;
				align-content: center;
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.tab-colWrap.tab-mdl.ct > *,
		.tab-colWrap.tab-mdl > .ct,
		.tab-colWrap > .tab-mdl.ct:not(.tab-colWrap) {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.tab-colWrap.tab-col2 > * {
			margin-left: 5px;
			margin-right: 5px;
			width: calc(50% - 10px);
		}

		.tab-colWrap.tab-col3 > * {
			margin-left: 5px;
			margin-right: 5px;
			width: calc(33.33% - 10px);
		}

		.tab-colWrap.tab-col4 > * {
			margin-left: 5px;
			margin-right: 5px;
			width: calc(25% - 10px);
		}

		.tab-colWrap.tab-col5 > * {
			margin-left: 5px;
			margin-right: 5px;
			width: calc(20% - 10px);
		}

		.tab-colWrap.tab-col6 > * {
			margin-left: 5px;
			margin-right: 5px;
			width: calc(16.66% - 10px);
		}
	}

	/* --------------------------------------------------
	********** LESS THAN 767px WIDTH **********
	-------------------------------------------------- */
	@media print, screen and (max-width: 767px) {
		.sp-colWrap {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
				-ms-flex-direction: row;
					flex-direction: row;
			-webkit-box-pack: justify;
				-ms-flex-pack: justify;
					justify-content: space-between;
		}

		.sp-colWrap.sp-col {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
				-ms-flex-direction: column;
					flex-direction: column;
		}

		.sp-colWrap.sp-wrap {
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		}

		.sp-colWrap.sp-col-rev {
			-webkit-box-orient: vertical;
			-webkit-box-direction: reverse;
				-ms-flex-direction: column-reverse;
					flex-direction: column-reverse;
		}

		.sp-colWrap.sp-boxAlign-left {
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.sp-colWrap.sp-boxAlign-right {
			-webkit-box-pack: end;
				-ms-flex-pack: end;
					justify-content: flex-end;
		}

		.sp-colWrap.sp-boxAlign-center {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.sp-colWrap.sp-mdl > *,
		.sp-colWrap > .sp-mdl:not(.sp-colWrap) {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			-webkit-box-align: center;
				-ms-flex-align: center;
					align-items: center;
			-ms-flex-line-pack: center;
				align-content: center;
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.sp-colWrap.sp-mdl.ct > *,
		.sp-colWrap.sp-mdl > .ct,
		.sp-colWrap > .sp-mdl.ct:not(.sp-colWrap) {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.sp-colWrap.sp-col2 > * {
			width: 50%;
		}

		.sp-colWrap.sp-col3 > * {
			width: 33.33%;
		}

		.sp-colWrap.sp-col4 > * {
			width: 25%;
		}
	}

	/* --------------------------------------------------
	********** LESS THAN 499px WIDTH **********
	-------------------------------------------------- */
	@media print, screen and (max-width: 499px) {
		.sp2-colWrap {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
				-ms-flex-direction: row;
					flex-direction: row;
			-webkit-box-pack: justify;
				-ms-flex-pack: justify;
					justify-content: space-between;
		}

		.sp2-colWrap.sp2-col {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
				-ms-flex-direction: column;
					flex-direction: column;
		}

		.sp2-colWrap.sp2-wrap {
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
		}

		.sp2-colWrap.sp2-col-rev {
			-webkit-box-orient: vertical;
			-webkit-box-direction: reverse;
				-ms-flex-direction: column-reverse;
					flex-direction: column-reverse;
		}

		.sp2-colWrap.sp2-boxAlign-left {
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.sp2-colWrap.sp2-boxAlign-right {
			-webkit-box-pack: end;
				-ms-flex-pack: end;
					justify-content: flex-end;
		}

		.sp2-colWrap.sp2-boxAlign-center {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.sp2-colWrap.sp2-mdl > *,
		.sp2-colWrap > .sp2-mdl:not(.sp2-colWrap) {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			-webkit-box-align: center;
				-ms-flex-align: center;
					align-items: center;
			-ms-flex-line-pack: center;
				align-content: center;
			-webkit-box-pack: start;
				-ms-flex-pack: start;
					justify-content: flex-start;
		}

		.sp2-colWrap.sp2-mdl.ct > *,
		.sp2-colWrap.sp2-mdl > .ct,
		.sp2-colWrap > .sp2-mdl.ct:not(.sp2-colWrap) {
			-webkit-box-pack: center;
				-ms-flex-pack: center;
					justify-content: center;
		}

		.sp2-colWrap.sp2-col2 > * {
			width: 50%;
		}

		.sp2-colWrap.sp2-col3 > * {
			width: 33.33%;
		}

		.sp2-colWrap.sp2-col4 > * {
			width: 25%;
		}
	}
	/* end - flex box*/

	.img-responsive {
		max-width: 100%;
		height: auto;
	}

	.block {
		display: block !important;
	}

	.in-block {
		display: inline-block !important;
	}

	.block-center {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.none {
		display: none;
	}

	#main {
		padding: 15px 0 5%;
	}

	.tblGuideTxt {
		display: none;
		margin: 0 0 10px;
		padding: 0 .7em;
		height: 28px;
		line-height: 28px;
		font-size: 1.4rem;
		border-radius: 12px;
		background: #f6f6f6;
		text-align: center;
	}

	.list_indent-1 > li {
		text-indent: -1em;
		padding-left: 1em;
	}

	.list_indent-15 > li {
		text-indent: -1.5em;
		padding-left: 1.5em;
	}


	/* ------------------------------  
	PICKUP PAGE STYLES 
	---------------------------------  */
	.heading-style03.font_s {
		font-size: 32px;
	}

	.pickup-detail h2 > span,
	.heading-style03 > span {
		font-size: 0.532em;
	}

	.pg_pickup .imgWrap-col2 {
		text-align: center;
		margin: 2.3em auto;
	}

	.pg_pickup .imgWrap-col2 img {
		margin: 1px;
	}

	.pg_pickup .pickup-text .url {
		word-break: break-all;
	}

	/* 180425-02 */
	.pg_pickup .img180425-02-01 {
		padding: 0 30px 2.3em;
	}

	.pg_pickup .img180425-02-01 img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		transform: translateX(6%);
	}


	/* ---------------------------------------------
	1132px以下
	----------------------------------------------  */
	@media print, screen and (max-width: 1132px) {
		.tblWrap {
			overflow: auto;
		}

		/* ------------------------------  
		PICKUP PAGE STYLES 
		---------------------------------  */
		.pickup-detail .lead-text {
			padding-left: 30px;
			padding-right: 30px;
		}

		.pickup-detail .pickup-text {
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			max-width: 770px;
		}
	}


	/* ---------------------------------------------
	991px以下
	----------------------------------------------  */
	@media print, screen and (max-width: 991px) {
		/* title */
		#top-main h1 {
			font-size: 3.2rem;
			height: 140px;
			padding-top: 42px;
		}

		#main h2.top__headings {
			font-size: 2.3rem;
		}


		/* topics */
		.pg_topics #main #tp-content {
			padding: 0;
		}

		.pg_topics #main #tp-content ul li,
		.pg_topics #main #tp-content .slider-contents {
			max-width: initial;
		}


		/* ------------------------------  
		PICKUP PAGE STYLES 
		---------------------------------  */
		.pickup-detail h2,
		.heading-style03.font_s {
			margin: 15px 0 25px;
			padding: 10px;
			font-size: 26px;
		}

		.pickup-detail .lead-text {
			padding-top: 30px;
			padding-bottom: 30px;
		}

		.heading-style01 {
			font-size: 24px;
		}

		.pg_pickup .dl-list01 dt {
			width: 4.3em;
		}

		.pg_pickup .dl-list01 dd {
			width: calc(100% - 4.3em);
		}
	}

	/* ---------------------------------------------
	767px以下
	----------------------------------------------  */
	@media print, screen and (max-width: 767px) {
		img {
			max-width: 100%;
			height: auto;
		}

		.sp-block {
			display: block !important;
		}

		.sp-in-block {
			display: inline-block !important;
		}

		.sp-inline {
			display: inline !important;
		}

		.sp-hide {
			display: none !important;
		}
		
		.sp-align-left {
			text-align: left !important;
		}

		.sp-align-right {
			text-align: right !important;
		}

		.sp-align-center{
			text-align: center !important;
		}

		.sp-mt30 {
			margin-top: 30px !important;
		}

		.sp-pl0 {
			padding-left: 0 !important;
		}

		.sp-indent-3 {
			text-indent: -3em;
			padding-left: 2em;
		}

		.sp-img-auto {
			width: auto;
			max-width: 100%;
		}

		.colWrap:not(.sp-colWrap) {
			display: block !important;
		}

		.colWrap:not(.sp-colWrap).col2 > .col {
			width: auto !important;
		}

		#main {
			padding-bottom: 60px;
		}

		/* title */
		#top-main h1 {
			font-size: 26px;
			font-size: 2.6rem;
			height: 100px;
			padding-top: 30px;
		}

		.heading-style09 {
			font-size: 17px;
			font-size: 1.7rem;
		}

		#main h2.top__headings {
			font-size: 2rem;
		}

		/* responsiveFrame */
		.responsiveFrame {
			display: block;
		}

		.responsiveFrame > div {
			float: none;
			width: auto;
		}

		/* table */
		table.tbl-responsive,
		table.tbl-responsive thead,
		table.tbl-responsive tbody,
		table.tbl-responsive tr,
		table.tbl-responsive th,
		table.tbl-responsive td {
			display: block;
			position: relative;
			box-sizing: border-box;
			width: 100%;
		}

		table.tbl-responsive th,
		table.tbl-responsive td {
			padding: 10px;
		}

		table.tbl-responsive th {
			padding-bottom: 0;
		}
		
		table.tbl-responsive td {
			padding-top: 0;
		}

		/* tb-outline */
		.tb-outline.tbl-responsive th {
			padding: 10px 5px;
			/* border-bottom: 1px solid #d7d7d5; */
			background: #f7f7f7;
		}
		
		.tb-outline.tbl-responsive td {
			padding: 15px 5px 20px;
			/* border-bottom: 2px solid #d7d7d5; */
		}


		/* button */
		a.btn {
			max-width: 100%;
		}

		/* title */
		#main .main-ttl01 .main-ttl-ja {
			font-size: 12px;
		}

		#main .main-ttl01 .main-ttl-en {
			font-size: 22px;
		}


		/* topics */
		#topics #main #tp-menu {
			font-size: 14px;
		}

		#main #tp-menu a {
			padding: 0 12px 0 2px;
			background-position: right center;
			background-size: 8px auto;
		}

		#main #tp-content ul li, #main #tp-content .slider-contents {
			max-width: initial;
			width: 50%;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap {
			padding: 10px 0;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap .text {
			font-size: 14px;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap .date {
			width: 50px;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap .date .date01 {
			font-size: 11px;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap .date .date02 {
			font-size: 32px;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap .day {
			padding: 12px 10px 0 2px;
		}

		#main .top-info #top-info-cont .top-info-inner .cont-wrap .day span {
			width: 30px;
			line-height: 30px;
			font-size: 12px;
		}

		#main .top-info #top-info-cont .top-info-inner .btn-more a {
			font-size: 16px;
		}

		/* bottom menu */
		#main .btm-menu nav a,
		#main .btm-menu nav div {
			margin-bottom: 20px;
			width: 47.5%;
		}

		#main .btm-menu nav a.no-visible,
		#main .btm-menu nav div.no-visible {
			display: none;
		}

		/* common */
		.tableBox .tblhead {
			font-size: .8em;
			margin: 0 0 5px;
		}

		.tableBox table,
		.tableBox table tbody,
		.tableBox table tr,
		.tableBox table th,
		.tableBox table td {
			display:block;
			box-sizing:border-box;
			width: 100% !important;
		}

		.tableBox table {
			min-width: 0 !important;
		}

		.tableBox table td {
			border: 1px solid !important;
			border-top: 0 !important;
		}

		.tableBox table tr:first-child td:first-child {
			border-top: 1px solid !important;
		}


		/* ------------------------------  
		PICKUP PAGE STYLES 
		---------------------------------  */
		.pg_pickup #top-main.type0 h1 {
			padding: 0 10px 28px;
			display: flex;
			align-items: center;
			align-content: center;
			justify-content: center;
		}

		.pg_pickup #top-main.type0 h1 .cat {
			position: absolute;
			font-size: 12px;
			bottom: 5px;
		}

		.pg_pickup #top-main.sp-font_s h1 {
			font-size: 1.8rem;
		}

		.heading-style01 .sub {
			font-size: .86em;
		}

		.pickup-detail h2,
		.heading-style03.font_s {
			border-radius: 5px;
			font-size: 18px;
			font-size: 1.8rem;
		}

		.pickup-detail h2 > span ,
		.heading-style03 > span {
			margin-top: .5em;
			font-size: 0.7em;
		}

		.heading-style02 {
			font-size: 15px;
		}

		.heading-style07,
		.heading-style08 {
			font-size: 15px;
		}

		.pickup-detail .lead-text {
			padding: 20px;
		}

		.pickup-detail .lead-text p {
			line-height: 1.6;
			font-size: 15px;
			font-size: 1.5rem;
		}

		.pickup-detail .pickup-text .pickup_ttl_m {
			font-size: 1.6rem;
		}

		.pickup-detail .fz_m {
			font-size: 1.5rem !important;
		}

		.pickup-detail .fz_s {
			font-size: 1.3rem !important;
		}

		.heading-style01 {
			font-size: 18px;
			font-size: 1.8rem;
		}

		.heading-style01 > span {
			padding: 0 .75em;
		}

		.pickup-detail .pickup-text p {
			font-size: 15px;
			font-size: 1.5rem;
		}

		.pg_pickup .img-left:not(.img_s),
		.pg_pickup .img-right:not(.img_s) {
			display: block;
			float: none;
			margin: 15px auto;
			max-width: 100%;
			width: auto;
			height: auto;
		}

		.pg_pickup .img-left:not(.img_s).display-inline,
		.pg_pickup .img-right:not(.img_s).display-inline {
			display: block !important;
		}

		.pg_pickup .img-left:not(.img_s) img ,
		.pg_pickup .img-right:not(.img_s) img {
			display: block;
			margin: 0 auto;
			max-width: 100%;
		/*	width: auto; */
			height: auto;
		}

		.pg_pickup .imgFrame .col + .col {
			margin-top: 30px;
		}

		.pickup-detail .pickup-box01 {
			padding: 25px;
		}

		.pickup-detail .pickup-box01 .heading {
			margin-top: 0;
		}

		.pickup-detail .pickup-text dl {
			font-size: 1.2em;
		}
	}


	/* ---------------------------------------------
	499px以下
	----------------------------------------------  */
	@media print, screen and (max-width: 499px) {
		.sp2-block {
			display: block;
		}

		.sp2-inblock {
			display: inline-block;
		}

		.sp2-inline {
			display: inline;
		}

		.sp2-none {
			display: none;
		}

		.colWrap.sp2-block > *,
		.tab-colWrap.sp2-block > *,
		.sp-colWrap.sp2-block > * {
			width: auto !important;
		}

		h2 {
			font-size: 2rem;
		}

		/* btm menu */
		#main .btm-menu nav a,
		#main .btm-menu nav div {
			margin: 0 0 15px;
			width: 100%;
		}

		.pg_topics #main #tp-content ul li p span,
		.pg_topics #main #tp-content ul li:nth-child(even) p span,
		.pg_topics #main #tp-content ul li:nth-child(odd) p span,
		.pg_topics #main #tp-content .slider-contents p span,
		.pg_topics #main #tp-content .slider-contents:nth-child(even) p span,
		.pg_topics #main #tp-content .slider-contents:nth-child(odd) p span {
			padding: 5px 3px;
			font-size: 11px;
		}

		/* ------------------------------  
		PICKUP PAGE STYLES 
		---------------------------------  */
		.pg_pickup .img-left.img_s,
		.pg_pickup .img-right.img_s {
			display: block;
			float: none;
			margin: 15px auto;
			max-width: 100%;
			width: auto;
			height: auto;
		}

		.pg_pickup .img-left.img_s.display-inline,
		.pg_pickup .img-right.img_s.display-inline {
			display: block !important;
		}

		.pg_pickup .img-left.img_s img ,
		.pg_pickup .img-right.img_s img {
			display: block;
			margin: 0 auto;
			max-width: 100%;
			height: auto;
		/*	width: auto; */
		}

		.pg_pickup .imgWrap-col2 {
			margin: 20px auto;
		}

		.pickup-detail h2 > span,
		.heading-style03 > span {
			font-size: 11px;
		}

		/* 180425-02 */
		.pg_pickup .img180425-02-01 {
			padding: 0 10px 15px;
		}
	}

	/* ---------------------------------------------
	360px以下
	----------------------------------------------  */
	@media print, screen and (max-width: 360px) {
		.sp3-block {
			display: block;
		}

		.sp3-inblock {
			display: inline-block;
		}

		.sp3-inline {
			display: inline;
		}

		.sp3-none {
			display: none;
		}


		/* ------------------------------  
		PICKUP PAGE STYLES 
		---------------------------------  */
		.pickup-detail h2,
		.heading-style03.font_s {
			font-size: 5vw;
		}

		.heading-style01 {
			font-size: 17px;
			font-size: 1.7rem;
		}

		.pickup-detail .lead-text p,
		.pickup-detail .pickup-text p {
			font-size: 14px;
			font-size: 1.4rem;
		}

		.pickup-detail .pickup-text dl {
			font-size: 1.42rem;
		}

	}
/* } */

/*-------------------------------------
　新デザイン用調整
 --------------------------------------

	#top-main {
		margin-top: 60px;
	}

	.header > .container {
		padding-top: 0 !important;
	}

	footer > .container {
		padding-inline: min(5.7833089312vw, 79px);
		padding-block: min(5.8%, 5.4em);
		gap: min(3em, 4%);
		max-width: 1366px;
	}

	footer a {
		color: #fff;
	}

	.container:before,
	.container:after {
		display: none;
	}

	@layer layout {
		.header > .container {
			max-width: 1366px !important;
		}

		.header__container {
			font-weight: 500;
		}
	}
	*/
 